﻿
.Boton {
    font-family: 'Montserrat';
    font-size: 18px;
    text-transform: uppercase;
    background-color: #FAB60B;
    font-weight: bold;
    color: #fff;
    border: none;
    width: 120px;
    height: 40px;
}


.ImagenNoticia {
    /* width: 100%;
    min-height: 350px;
    max-height: 350px; */
    height: 450px !important;
    border-radius: 0 0 0 0;
    object-fit: cover;
    object-position: center;
    border-color: #3A3B3A;
    width: 100%;
}

@media screen and (max-width: 767px) {
    .ImagenNoticia {
        object-fit: cover;
        height: 350px !important;
        object-position: center;
        width: 100%;
        margin-bottom:1px !important;
    }
}

/*.TituloNoticia {
    background-color: #3A3B3A;
    height: 100px !important;
    max-height: 100px !important;
    min-height: 100px !important;
    border-radius: 0;
    border-color: none;
    padding: 20px 50px 50px 50px;
}*/

.ContenidoNoticia {
    background-color: #3A3B3A;
    height: 180px !important;
    max-height: 220px !important;
    min-height: 220px !important;
    border-radius: 0;
    border-color: none;
    padding: 27px 50px 30px 50px;
}

@media screen and (max-width: 540px) {
    .ContenidoNoticia {
        background-color: #3A3B3A;
        height: 260px !important;
        /* max-height: 180px !important;
        min-height: 180px !important;*/
        border-radius: 0;
        border-color: none;
        padding: 27px 50px 30px 50px;
    }
}

@media screen and (min-width: 541px) and (max-width: 767px) {
    .ContenidoNoticia {
        background-color: #3A3B3A;
        height: 210px !important;
        max-height: 210px !important;
        min-height: 210px !important;
        border-radius: 0;
        border-color: none;
        padding: 27px 50px 30px 50px;
    }
}
/*.ImagenNoticia {*/
/* width: 100%;
    min-height: 350px;
    max-height: 350px; */
/*height: 400px !important;
    border-radius: 0 0 0 0;
    object-fit: cover;
    object-position: 0 -70px;
    border-color: #3A3B3A;
}*/

.DecoracionNoticia {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: auto !important;
    background-image: none !important;
}

.DecoracionNoticia {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: auto !important;
    background-image: linear-gradient(to bottom, #00000000, #3b3a3a60);
}

.ItemNoticia {
    text-decoration: none;
    border-radius: 0 0;
}

.titulo-noticia {
    height: 60px; /* Altura fija para la descripción */
    overflow: hidden; /* Para recortar el contenido que exceda la altura especificada */
    font-size: 24px !important;
}

.descripcion-noticia {
    height: 130px; /* Altura fija para la descripción */
    overflow: hidden; /* Para recortar el contenido que exceda la altura especificada */
    font-size: 20px !important;
    line-height: 20px !important;
}

@media screen and (max-width: 767px) {

    .titulo-noticia {
        height: 80px; /* Altura fija para la descripción */
        overflow: hidden; /* Para recortar el contenido que exceda la altura especificada */
        font-size: 22px !important;
    }

    .descripcion-noticia {
        height: 130px; /* Altura fija para la descripción */
        overflow: hidden; /* Para recortar el contenido que exceda la altura especificada */
        font-size: 16px !important;
    }
}

@media screen and (min-width: 768px) and (max-width: 1400px){
    
    .ContenidoNoticia {
    background-color: #3A3B3A;
    height: 240px !important;
    max-height: 240px !important;
    min-height: 240px !important;
    border-radius: 0;
    border-color: none;
    padding: 20px 50px 50px 50px;
}

    .descripcion-noticia {
        height: 150px; /* Altura fija para la descripción */
        overflow: hidden; /* Para recortar el contenido que exceda la altura especificada */
        font-size: 16px !important;
    }

    .titulo-noticia {
        height: 55px; /* Altura fija para la descripción */
        overflow: hidden; /* Para recortar el contenido que exceda la altura especificada */
        font-size: 18px !important;
    }

}

